# Indices of columns that make the initial solution 50%
1
3
4
5
6
7
9
11
12
19
24
25
29
32
35
36
39
40
44
45
49
51
60
63
67
68
73
81
83
92
93
94
101
102
680
1432
1466
1827
2389
3202
4685
4847
4892
5394
6493
7664
7730
7910
8350
8670
8910
8914
8915
8916
8917
8919
8923
8925
8928
8931
8932
8933
8935
8936
8940
8941
8942
8943
8944
8945
8947
8948
8949
8950
8951
8952
8953
8954
8955
8956
8958
8959
8961
8962
8963
8964
8965
8967
8968
8969
8970
8971
8972
8973
8974
8975
8976
8977
8978
8979
